<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
$objPer=new clsPer;
unset($transper_d1["$clave"]);
$objPer->DeleteTransper($cod);
$v=1;
include("../p_transper_detalle_ver.php");
?>